<div *ngIf="pokemon" class="pokemon-card">
  <a routerLink="/pokemon/{{pokemon.id}}">
    <img class="pokemon-image" src="{{pokemon.image}}" alt="Pokémon image"/>
    <h2 class="pokemon-name">{{pokemon.name | uppercase }} </h2>
  </a>
</div>
